import { NSAxios } from './axios';

function createHttp() {
  return new NSAxios({
    headers: { 'Content-Type': 'application/json;charset=UTF-8' },
    withCredentials: false,
    timeout: 3 * 1000,
  });
}
export const http = createHttp();
